*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}
.pic02 .shipin{
	width:252px;
	height:163px;
	position:absolute;
	left:626px;
	top: 952px;
}

.pic17{background:url(pic_17.jpg) no-repeat; height:120px; position:relative;}
.pic17 .t1{ width:226px; height:75px; position: absolute; left: 40px; top: 50px; }
.pic17 .t2{ width:226px; height:75px; position: absolute; left: 296px; top: 50px; }
.pic17 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#4e0400;}

.pic18{background:url(pic_18.jpg) no-repeat; height:120px; position:relative;}
.pic18 .t1{ width:226px; height:75px; position: absolute; left: 40px; top: 68px; }
.pic18 .t2{ width:226px; height:75px; position: absolute; left: 296px; top: 68px; }
.pic18 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#4e0400;}

.pic48{background:url(pic_48.jpg) no-repeat; height:73px; position:relative;}
.pic48 .t1{ width:170px; height:50px; position: absolute; left: 116px; top: -2px; }
.pic48 .t2{ width:170px; height:50px; position: absolute; left: 429px; top: -2px; }
.pic48 .t3{ width:170px; height:50px; position: absolute; left: 743px; top: -2px; }
.pic48 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#fddc00;}

.pic49{background:url(pic_49.jpg) no-repeat; height:170px; position:relative;}
.pic49 .t1{ width:510px; height:40px; position: absolute; left: 0px; top: 0px; }

.pic53{background:url(pic_53.jpg) no-repeat; height:120px; position:relative;}
.pic53 .t1{ width:182px; height:95px; position: absolute; left: 47px; top: 48px; }
.pic53 .t2{ width:182px; height:95px; position: absolute; left: 268px; top: 48px; }
.pic53 .t3{ width:182px; height:95px; position: absolute; left: 492px; top: 48px; }
.pic53 .t4{ width:182px; height:95px; position: absolute; left: 717px; top: 48px; }
.pic53 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#fff; text-indent:2em;}

.pic56{background:url(pic_56.jpg) no-repeat; height:170px; position:relative;}
.pic56 .t1{ width:510px; height:40px; position: absolute; left: 0px; top: 5px; }

.pic59{background:url(pic_59.jpg) no-repeat; height:120px; position:relative;}
.pic59 .t1{ width:140px; height:75px; position: absolute; left: 66px; top: -23px; }
.pic59 .t2{ width:140px; height:75px; position: absolute; left: 234px; top: -23px; }
.pic59 .t3{ width:140px; height:75px; position: absolute; left: 410px; top: -23px; }
.pic59 .t4{ width:140px; height:75px; position: absolute; left: 576px; top: -23px; }
.pic59 .t5{ width:140px; height:75px; position: absolute; left: 746px; top: -23px; }
.pic59 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#f1e3ad; text-indent:2em;}

.pic60{background:url(pic_60.jpg) no-repeat; height:120px; position:relative;}
.pic60 .t1{ width:140px; height:75px; position: absolute; left: 66px; top: 2px; }
.pic60 .t2{ width:140px; height:75px; position: absolute; left: 234px; top: 2px; }
.pic60 .t3{ width:140px; height:75px; position: absolute; left: 410px; top: 2px; }
.pic60 .t4{ width:140px; height:75px; position: absolute; left: 576px; top: 2px; }
.pic60 .t5{ width:140px; height:75px; position: absolute; left: 746px; top: 2px; }
.pic60 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#f1e3ad; text-indent:2em;}


.lyb{background:url(pic_65.jpg) no-repeat; height:450px; position:relative;}
